export const Links = [
  {
    id: 7,
    text: "News",
    url: "News",
    myMessage: "raz",
  },
  {
    id: 1,
    text: `Stydent's journal`,
    url: "Students_journal",
    myMessage: "raz",
  },

  {
    id: 2,
    text: "Attendance mark",
    url: "Attendance_mark",
    myMessage: "raz",
  },
  {
    id: 3,
    text: "View Attestation",
    url: "View_Attestation",
    myMessage: "raz",
  },
  {
    id: 4,
    text: "Subject Schedule",
    url: "Subject_Schedule",
    myMessage: "raz",
  },
  {
    id: 5,
    text: "Student files",
    url: "Student_files",
    myMessage: "raz",
  },
  {
    id: 6,
    text: "Transcript",
    url: "Transcript",
    myMessage: "raz",
  },
  {
    id: 8,
    text: "check",
    url: "check",
    myMessage: "raz",
  },
  {
    id: 9,
    text: "ICP",
    url: "ICP",
    myMessage: "raz",
  },
  {
    id: 10,
    text: "ICP(adviser)",
    url: "ICP(adviser)",
    myMessage: "raz",
  },
  {
    id: 11,
    text: "Add/Drop disciplines",
    url: "Add/Drop_disciplines",
    myMessage: "raz",
  },
  {
    id: 12,
    text: "Bypass Sheet",
    url: "Bypass_Sheet",
    myMessage: "raz",
  },
  {
    id: 13,
    text: "Academic mobility",
    url: "Academic_mobility",
    myMessage: "raz",
  },
  {
    id: 14,
    text: "Questionnaires",
    url: "Questionnaires",
    myMessage: "raz",
  },
  {
    id: 16,
    text: "Student financial office",
    url: "Student_financial_office",
    myMessage: "raz",
  },
  {
    id: 17,
    text: "Registration for Disciplines",
    url: "Registration_for_Disciplines",
    myMessage: "raz",
  },
  {
    id: 18,
    text: "Registration on FX",
    url: "Registration_on_FX",
    myMessage: "raz",
  },
  {
    id: 19,
    text: "Student exam schedule",
    url: "Student_exam_schedule",
    myMessage: "raz",
  },
];
